<?php include_once('../../../config.php') ?>

<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Sisplan Web | Cadastro de Preço</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="../dist/css/adminlte.min.css?versao=3.2311.22.1">
  <link rel="stylesheet" href="../plugins/fontawesome-free/css/all.min.css?versao=3.2311.22.1">
  <link href='https://fonts.googleapis.com/css?family=Roboto:400,300,500,600,700,400italic' rel='stylesheet' type='text/css'>
  <link rel="stylesheet" type="text/css" href="../dist/css/dataTables.bootstrap4.min.css?versao=3.2311.22.1" />
  <link href='../dist/css/bootstrap.min.css?versao=3.2311.22.1'>
  <link rel="stylesheet" href="../dist/css/custom.css?versao=3.2311.22.1">
  <link rel="stylesheet" href="../dist/css/sisplan.css?versao=3.2311.22.1">
  <link rel="stylesheet" type="text/css" href="../plugins/datatables-keytable/css/keyTable.bootstrap4.min.css?versao=3.2311.22.1">
  <link rel="stylesheet" type="text/css" href="../dist/css/responsive.bootstrap.min.css?versao=3.2311.22.1">
  <link rel="shortcut icon" href="../favicon.ico">
  <link rel="stylesheet" href="../dist/css/cadastro.css?versao=3.2311.22.1">

  <!-- Toastr -->
  <link rel="stylesheet" href="../plugins/toastr/toastr.min.css?versao=3.2311.22.1">
  <link rel="stylesheet" type="text/css" href="../dist/css/driver.min.css?versao=3.2311.22.1" />
  <link rel="stylesheet" href="../dist/css/jquery-ui.css?versao=3.2311.22.1">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
  <style>
    #progressbar li {
      list-style-type: none;
      font-size: 12px;
      width: 100%;
      float: left;
      position: relative
    }

    .labelGeral {
      margin-top: 7px;
      margin-bottom: 3px;
    }

    .labelCheck {
      font-size: 120%;
      /* border-bottom: outset 2px;
            border-left: outset 2px; */
      padding: 0.2%;
      margin-left: 1%;
    }

    .configCheck {
      -ms-transform: scale(1.5);
      -moz-transform: scale(1.5);
      -webkit-transform: scale(1.5);
      -o-transform: scale(1.5);
      transform: scale(1.5);
      padding: 10px;
    }

    .radioTipo {
      font-size: 120%;
    }

    .bTipo {
      position: absolute;
      margin-bottom: 50%;
      font-size: 120%;
      font-weight: bolder;
    }

    .pTipo {
      margin-top: 2%;
      margin-left: -1%;
      margin-bottom: 0%;
    }

    .pCartao {
      margin-left: -1%;
      margin-bottom: 0%;
      margin-top: 2%;
    }

    .valMin {
      margin-top: 2%;
    }

    .frete {
      margin-top: 2%;
      margin-left: 0.1%;
    }

    #contas-wrap {
      margin-top: 0%;
    }

    #labelcontas {
      margin-top: 2%;
    }

    .radioTop {
      margin-left: 2%;
      margin-top: 2%;
      padding-left: 1%;
      padding-top: 1%;
      padding-right: 1%;
      padding-bottom: 0%;
    }

    .labelFonte {
      font-size: 100%;
      margin-top: 20%;
    }

    .radiosStyle {
      margin-top: 0%;
      border: solid #e0e4e6;
      border-radius: 4px;
      border-width: 2px;
      margin-left: 0%;
    }

    .checkboxMoeda {
      border: solid #e0e4e6;
      border-radius: 4px;
      border-width: 2px;
      padding-top: 3.9%;
      padding-bottom: 2.3%;
    }

    .checkboxTipo {
      margin-left: 0.1%;
      border: solid #e0e4e6;
      border-radius: 4px;
      border-width: 2px;
      padding-top: 1%;
      padding-bottom: 0%;
    }

    .labelTipo {
      margin-bottom: 3px;
    }

    #txtTipoTabela {
      size: 100%;
    }

    .fieldset-border {
      border: 1px groove #ddd !important;
      padding: 0 1.4em 1.4em 1.4em !important;
      width: 30em !important;
    }

    .fieldset-border .legend-border {
      font-size: 1.2em;
      text-align: left;
      width: auto;
      padding: 0 10px;
      border-bottom: none;
    }

    .labelTabPreco {
      margin-top: 2.5%;
      margin-left: 5%;
    }

    .bordaTab {
      border: solid #e0e4e6;
      border-radius: 4px;
      border-width: 2px;
      width: 100%;
    }

    .fundoTransparente {
      background-color: transparent !important;
      width: 100%;
      cursor: auto;
    }

    .border-Field .textoBorda {
      font-size: 1.1em !important;
      text-align: left !important;
      width: auto;
      padding: 0 10px;
      border-bottom: none;
    }

    .border-Field {
      border: 1px solid var(--font-color) !important;
      padding: 0 1.0em 0 1.0em !important;
      margin: 0 0 0 0 !important;
      -webkit-box-shadow: 0px 0px 0px 0px #000;
      box-shadow: 0px 0px 0px 0px #000;
    }

    /* #434343 */
  </style>
</head>

<body class="hold-transition sidebar-mini layout-fixed">
  <div class="wrapper">
    <?php
    include_once('../../../menu.php');
    ?>
    <div class="content-wrapper">
      <section class="content">
        <div class="content-header">
          <div class="container-fluid">
            <div class="row mb-2">
              <div class="col-sm-6 flex">
              </div>
              <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                  <li class="breadcrumb-item"><a href="../index">Início</a></li>
                  <li class="breadcrumb-item"><a href="../precocortam">Acesso Preço Cor/Tam</a></li>
                  <li class="breadcrumb-item active">Preço por Cor e Tamanho</li>
                </ol>
              </div><!-- /.col -->
            </div><!-- /.row -->
          </div>
          <div class="row justify-content-center mt-0">
            <div class="col-10 text-center p-0 mt-3 mb-2">
              <div class="card px-0 pt-4 pb-0 mt-3 mb-3">
                <div class="card-header text-center flex" style="border: none!important;box-shadow:none!important;">
                  <h2> Preço por Cor e Tamanho
                    <button type="button" class="btn btn-info btn-sm ml-2" title="Tutorial" style="color: white;" id="tutorial">
                      <i class="fas fa-question-circle"></i>
                    </button>
                  </h2>
                </div>

                <div class="row">
                  <div class="col-md-12 mx-0 mb-3">
                    <form id="msform">
                      <ul id="progressbar">
                        <li class="active" id="account"><strong>Geral</strong></li>
                      </ul>
                      <p>Preencha os dados e clique em gravar para realizar o cadastro ou alteração do Preço por Cor e Tamanho.</p>
                      <fieldset class="row justify-content-center mt-5">

                        <div class="col-10" id="conteudo">

                          <div class="row col-12 col-xl-4 form mb-3" id="opcoes">
                            <fieldset class="form border-Field mb-0 pb-0">
                              <legend class="textoBorda mb-0 pb-0">Opções</legend>
                              <div class="form-row">
                                <div class="icheck-primary">
                                  <input type="radio" checked="checked" id="radioProduto" name="tipoFat">
                                  <label class="ml-2" id="tutoTipo" for="radioProduto">Produto</label>
                                </div>
                                <div class="icheck-primary">
                                  <input type="radio" id="radioMaterial" name="tipoFat">
                                  <label class="ml-3" for="radioMaterial">Material</label>
                                </div>
                              </div>
                            </fieldset>
                          </div>


                          <div class="row">
                            <div class="col-lg-6  col-12 form-group text-left">
                              <label data-error="wrong" class="labelGeral" data-success="right" for="txtTabPreco">Tabela de preço *</label>
                              <div class="input-group">
                                <input type="text" class="input-default focus form-control validate" required aria-describedby="tabPrecoError" id="txtTabPreco" name="txtTabPreco" class="form-control" placeholder="Tabela de preço">
                                <div class="input-group-append">
                                  <button class="btn bg-danger" id="btnTabPreco" name="btnTabPreco" data-button="absolute" type="button">
                                    <i class="m-0 p-0 fas fa-search"></i>
                                  </button>
                                  <button class="btn bg-danger" id="btnExcluiTabPreco" type="button">
                                    <i class="m-0 p-0 fas fa-trash"></i>
                                  </button>
                                </div>
                              </div>
                            </div>
                            <div class="col-lg-6  col-12 form-group text-left" id="produtotuto">
                              <label data-error="wrong" class="labelGeral" data-success="right" id="labelProduto" for="txtProduto">Produto *</label>
                              <div class="input-group">
                                <input type="text" class="input-default focus form-control" required aria-describedby="produtoError" id="txtProduto" name="txtProduto" class="form-control" placeholder="Produto">
                                <div class="input-group-append">
                                  <button class="btn bg-danger" id="btnProduto" name="btnProduto" data-button="absolute" type="button">
                                    <i class="m-0 p-0 fas fa-search"></i>
                                  </button>
                                  <button class="btn bg-danger" id="btnExcluiProduto" type="button">
                                    <i class="m-0 p-0 fas fa-trash"></i>
                                  </button>
                                </div>
                              </div>
                            </div>
                          </div>
                          <div class="row">
                            <div class="col-lg-4  col-12 form-group text-left id="cortuto">
                              <label data-error="wrong" class="labelGeral" data-success="right" for="txtCor">Cor </label>
                              <div class="input-group">
                                <input type="text" class="input-default focus form-control" aria-describedby="corError" id="txtCor" name="txtCor" class="form-control" placeholder="Cor">
                                <div class="input-group-append">
                                  <button class="btn bg-danger" id="btnCor" name="btnCor" data-button="absolute" type="button">
                                    <i class="m-0 p-0 fas fa-search"></i>
                                  </button>
                                  <button class="btn bg-danger" id="btnExcluiCor" type="button">
                                    <i class="m-0 p-0 fas fa-trash"></i>
                                  </button>
                                </div>
                              </div>
                            </div>
                            <div class="col-lg-4  col-12 form-group text-left" id="tamanhotuto">
                              <label data-error="wrong" class="labelGeral" data-success="right" for="txtTamanho">Tamanho </label>
                              <div class="input-group">
                                <input type="text" class="input-default focus form-control" aria-describedby="tamanhoError" id="txtTamanho" name="txtTamanho" class="form-control" placeholder="Tamanho" disabled>
                                <div class="input-group-append">
                                  <button class="btn bg-danger" id="btnExcluiTamanho" type="button">
                                    <i class="m-0 p-0 fas fa-trash"></i>
                                  </button>
                                </div>
                              </div>
                            </div>
                            <div class="col-lg-4  col-12 form-group text-left" id="tamanhotuto">
                              <label data-error="wrong" class="labelGeral" data-success="right" for="txtPreco">Preço </label>
                              <div class="input-group">
                                <input type="text" class="input-default focus form-control" maxlength="10" aria-describedby="precoError" id="txtPreco" name="txtPreco" class="form-control" placeholder="Preço">
                              </div>
                            </div>
                          </div>
                          <input type="button" name="btnConfirmar" id="btnConfirmar" class="btn-sisp action-button" value="Confirmar" />
                          <div id="IdDNonePrecoNormal" class="col-sm-12 table-responsive  text-left" id="tabelatuto">
                            <p style="color: red;">Duplo clique no grid para selecionar os Tamanhos.</p>
                            <label data-error="wrong" data-success="right" for="tabelaGrade">Preços</label>
                            <table id="tabelaGrade" class="table table-sm table-select" width="100%">
                              <thead>
                                <tr id="colunas">
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                </tr>
                              </thead>
                              <tbody>
                              </tbody>
                            </table>
                          </div>

                          <div id="IdDNonePrecoPromo" class="col-sm-12 table-responsive mt-2  text-left"  id="tabelatuto2">
                            <label data-error="wrong" data-success="right" for="tabelaPromo">Preços Promocionais</label>
                            <table id="tabelaPromo" class="table table-sm table-select" width="100%">
                              <thead>
                                <tr id="colunas2">
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                  <th></th>
                                </tr>
                              </thead>
                              <tbody>
                              </tbody>
                            </table>
                          </div>
                        </div>

                      </fieldset>
                      <input type="button" name="btnGravar" id="btnGravar" class="btn-sisp action-button" value="Gravar" />
                      <button type="button" id="btnVoltar" style="font-size:15px;" class="btn-sisp action-button-previous" data-dismiss="modal">Voltar</button>
                    </form>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>

    <div id="myModal" class="modal" tabindex="-1" role="dialog">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 id="myModalLabel" class="modal-title"></h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <p id="myModalText"></p>
          </div>
          <div class="modal-footer">
            <button id="btnYes" type="button" class="btn btn-primary">Sim</button>
            <button id="btnNo" type="button" class="btn btn-secondary" data-dismiss="modal">Não</button>
          </div>
        </div>
      </div>
    </div>

    <?php
    include_once('../../../footer.php');
    ?>

    <aside class="control-sidebar control-sidebar-dark">
    </aside>
  </div>

  <script src="../plugins/jquery/jquery.min.js?versao=3.2311.22.1"></script>
  <script src="../plugins/jquery-ui/jquery-ui.min.js?versao=3.2311.22.1"></script>
  <script type="text/javascript" src="../dist/js/jquery.dataTables.js?versao=3.2311.22.1"></script>
  <script type="text/javascript" src="../dist/js/dataTables.bootstrap4.min.js?versao=3.2311.22.1"></script>
  <script src="../plugins/sweetalert2/sweetalert2.min.js?versao=3.2311.22.1"></script>
  <script src="../plugins/toastr/toastr.min.js?versao=3.2311.22.1"></script>
  <script>
    $.widget.bridge('uibutton', $.ui.button);
  </script>
  <script src="../plugins/bootstrap/js/bootstrap.bundle.min.js?versao=3.2311.22.1"></script>
  <script src="../dist/js/adminlte.min.js?versao=3.2311.22.1"></script>
  <script src="../dist/js/requisicoes.js?versao=3.2311.22.1"></script>
  <script src="../dist/js/cliente/entidade.js?versao=3.2311.22.1"></script>
  <script src="../dist/js/loadingoverlay.min.js?versao=3.2311.22.1"></script>
  <script src="../dist/js/valida_cpf_cnpj.js?versao=3.2311.22.1"></script>
  <script src="../plugins/jquery-validation/jquery.validate.min.js?versao=3.2311.22.1"></script>
  <script src="../dist/js/sisplan.js?versao=3.2311.22.1"></script>
  <script src="../utils/funcoes.js?versao=3.2311.22.1"></script>
  <script src="../dist/js/driver.min.js?versao=3.2311.22.1"></script>
  <script src="../dist/js/jquery.maskMoney.min.js?versao=3.2311.22.1"></script>
  <script src="../utils/cookies.js?versao=3.2311.22.1"></script>
  <script src="../dist/js/dataTables.keyTable2.js?versao=3.2311.22.1"></script>
  <script type="text/javascript" src="../config.js?versao=3.2311.22.1"></script>
  <script>
    $(document).ready(async function() {
      if (getCookie('usuario') == "") {
        window.location.href = `${BASE_URI}/login`;
        return;
      }

      let usuario = getCookie('usuario');
      let empresa = getCookie('empresa');

      ipInterno = IP_INTERNO;
      ipExterno = IP_EXTERNO;
      basicAuth = BASIC_AUTH;

      const temAcesso = await temAcessoTela('PRECOCORTAM');
      if (!temAcesso.resultado) {
        toastrAcesso(temAcesso, BASE_URI);
        return;
      }

      const permissaoUsuarioLogado = await permissaoAcessos('PRECOCORTAM');

      if (permissaoUsuarioLogado.INCLUI == 'N') {
        await criaMensagemErro("Sem permissão para incluir!", () => {
          window.location.href = `${BASE_URI}/precocortam`
        });
        return;
      }

      sArquivo = `${BASE_URI}/pages/precocortam/cadastro_precocortam/cadastro_precocortam.js?versao=3.2311.22.1`;
      insereJavaScriptPagina(sArquivo);

      const nomeTela = ('<?php echo basename(__FILE__) ?>').replace('.php', '');
      habilitaCamposObrigatoriosTela(nomeTela);
    });
  </script>
</body>

</html>