<?php include_once('../../../config.php') ?>

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Sisplan Web | Cadastro de Depósito</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../dist/css/adminlte.min.css?versao=3.2311.22.1">
    <link rel="stylesheet" href="../plugins/fontawesome-free/css/all.min.css?versao=3.2311.22.1">
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,300,500,600,700,400italic' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="../dist/css/dataTables.bootstrap4.min.css?versao=3.2311.22.1" />
    <link href='../dist/css/bootstrap.min.css?versao=3.2311.22.1'>
    <link rel="stylesheet" href="../dist/css/custom.css?versao=3.2311.22.1">
    <link rel="stylesheet" href="../dist/css/sisplan.css?versao=3.2311.22.1">
    <link rel="stylesheet" type="text/css" href="../plugins/datatables-keytable/css/keyTable.bootstrap4.min.css?versao=3.2311.22.1">
    <link rel="stylesheet" type="text/css" href="../dist/css/responsive.bootstrap.min.css?versao=3.2311.22.1">
    <link rel="shortcut icon" href="../favicon.ico">
    <link rel="stylesheet" href="../dist/css/cadastro.css?versao=3.2311.22.1">
    <!-- Toastr -->
    <link rel="stylesheet" href="../plugins/toastr/toastr.min.css?versao=3.2311.22.1">
    <link rel="stylesheet" type="text/css" href="../dist/css/driver.min.css?versao=3.2311.22.1" />
    <link rel="stylesheet" href="../dist/css/jquery-ui.css?versao=3.2311.22.1">
    <!-- Google Font: Source Sans Pro -->
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
    <style>
        #progressbar li {
            list-style-type: none;
            font-size: 12px;
            width: 33.33333%;
            float: left;
            position: relative
        }

        .labelGeral {
            margin-top: 7px;
            margin-bottom: 3px;
        }

        .labelCheck {
            font-size: 120%;
            /* border-bottom: outset 2px;
            border-left: outset 2px; */
            padding: 0.2%;
            margin-left: 1%;
        }

        .configCheck {
            -ms-transform: scale(1.5);
            -moz-transform: scale(1.5);
            -webkit-transform: scale(1.5);
            -o-transform: scale(1.5);
            transform: scale(1.5);
            padding: 10px;
        }

        .radioTipo {
            font-size: 120%;
        }

        .bTipo {
            position: absolute;
            margin-bottom: 50%;
            font-size: 120%;
            font-weight: bolder;
        }

        .pTipo {
            margin-top: 2%;
            margin-left: -1%;
            margin-bottom: 0%;
        }

        .pCartao {
            margin-left: -1%;
            margin-bottom: 0%;
            margin-top: 2%;
        }

        .valMin {
            margin-top: 2%;
        }

        .frete {
            margin-top: 2%;
            margin-left: 0.1%;
        }

        #contas-wrap {
            margin-top: 0%;
        }

        #labelcontas {
            margin-top: 2%;
        }

        .radioTop {
            margin-left: 2%;
            margin-top: 2%;
            padding-left: 1%;
            padding-top: 1%;
            padding-right: 1%;
            padding-bottom: 0%;
        }

        .labelFonte {
            font-size: 100%;
            margin-top: 20%;
        }

        .radiosStyle {
            margin-top: 0%;
            border: solid #e0e4e6;
            border-radius: 4px;
            border-width: 2px;
            margin-left: 0%;
        }

        .checkboxMoeda {
            border: solid #e0e4e6;
            border-radius: 4px;
            border-width: 2px;
            padding-top: 3.9%;
            padding-bottom: 2.3%;
        }

        .checkboxTipo {
            margin-left: 0.1%;
            border: solid #e0e4e6;
            border-radius: 4px;
            border-width: 2px;
            padding-top: 1%;
            padding-bottom: 0%;
        }

        .labelTipo {
            margin-bottom: 3px;
        }

        .border-Field .textoBorda {
            font-size: 1.1em !important;
            text-align: left !important;
            width: auto;
            padding: 0 10px;
            border-bottom: none;
        }

        .border-Field {
            border: 1px solid var(--font-color) !important;
            padding: 0 0 0 1.0em !important;
            margin: 0 0 0 0 !important;
            -webkit-box-shadow: 0px 0px 0px 0px #000;
            box-shadow: 0px 0px 0px 0px #000;
            border-radius: 0px !important;
        }

        .icheck-primary{
            margin-bottom: 0px !important;
            border-radius: 3px;
        }
    </style>
</head>

<body class="hold-transition sidebar-mini layout-fixed">
    <div class="wrapper">
        <?php
        include_once('../../../menu.php');
        ?>
        <div id="myModal" class="modal" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 id="myModalLabel" class="modal-title"></h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <p id="myModalText"></p>
                    </div>
                    <div class="modal-footer">
                        <button id="btnYes" type="button" class="btn btn-primary">Sim</button>
                        <button id="btnNo" type="button" class="btn btn-secondary" data-dismiss="modal">Não</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="content-wrapper">
            <section class="content">
                <div class="content-header">
                    <div class="container-fluid">
                        <div class="row mb-2">
                            <div class="col-sm-6 flex">
                            </div>
                            <div class="col-sm-6">
                                <ol class="breadcrumb float-sm-right">
                                    <li class="breadcrumb-item"><a href="../index">Início</a></li>
                                    <li class="breadcrumb-item"><a href="../deposito">Acesso Depósito</a></li>
                                    <li class="breadcrumb-item active">Cadastro Depósito</li>
                                </ol>
                            </div><!-- /.col -->
                        </div><!-- /.row -->
                    </div>
                    <div class="row justify-content-center mt-0">
                        <div class="col-10 text-center p-0 mt-3 mb-2">
                            <div class="card px-0 pt-4 pb-0 mt-3 mb-3">
                                <div class="card-header text-center flex" style="border: none!important;box-shadow:none!important;">
                                    <h2>Cadastro de Depósito
                                        <button type="button" class="btn btn-info btn-sm ml-2" title="Tutorial" style="color: white;" id="tutorial">
                                            <i class="fas fa-question-circle"></i>
                                        </button>
                                    </h2>
                                </div>
                                <div class="row">
                                    <div class="col-md-12 mx-0">
                                        <form id="msform">
                                            <!-- progressbar -->
                                            <ul id="progressbar">
                                                <li style="font-size: 100%;" class="active" id="account"><strong>Geral</strong></li>
                                                <li style="font-size: 100%;" id="payment"><strong>Configuração</strong></li>
                                                <li style="font-size: 100%;" id="personal"><strong>Tipo</strong></li>
                                            </ul> <!-- fieldsets -->
                                            <p>Preencha os dados e clique em avançar para realizar o cadastro do depósito</p>
                                            <fieldset>
                                                <div class="form-card" id="formcard1">
                                                    <h2 class="fs-title">Dados Gerais</h2>
                                                    <div class="row">
                                                        <div class="col-lg-3  col-12 form-group">
                                                            <label data-error="wrong" class="labelGeral" data-success="right" for="txtCodigo">Código *</label>
                                                            <div class="input-group">
                                                                <input type="text" readonly class="input-default focus form-control" id="txtCodigo" aria-describedby="codigoError" name="txtCodigo" class="form-control" placeholder="Campo preenchido automaticamente">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-9  col-12 form-group">
                                                            <label data-error="wrong" data-success="right" for="txtDeposito">Descrição do depósito *</label>
                                                            <input type="text" class="input-default focus form-control" id="txtDeposito" required aria-describedby="descError" name="txtDeposito" class="form-control" placeholder="Descrição do depósito">
                                                        </div>

                                                        <div class="col-lg-4  col-12 form-group">
                                                            <label data-error="wrong" class="labelGeral" data-success="right" for="txtEmpresa">Empresa</label>
                                                            <div class="input-group">
                                                                <input type="text" class="input-default focus form-control" id="txtEmpresa" name="txtEmpresa" class="form-control" placeholder="Empresa">
                                                                <div class="input-group-append">
                                                                    <button class="btn bg-danger" id="btnEmpresa" name="btnEmpresa" data-button="absolute" type="button">
                                                                        <i class="m-0 p-0 fas fa-search"></i>
                                                                    </button>
                                                                    <button class="btn bg-danger" id="btnExcluiEmpresa" type="button">
                                                                        <i class="m-0 p-0 fas fa-trash"></i>
                                                                    </button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-2  col-12 form-group">
                                                            <label data-error="wrong" class="labelGeral" data-success="right" for="txtMarkup">Markup</label>
                                                            <div class="input-group">
                                                                <input type="text" class="input-default focus form-control" id="txtMarkup" name="txtMarkup" class="form-control" placeholder="Markup">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-4 col-12 form-group">
                                                            <label data-error="wrong" class="labelGeral" data-success="right" for="txtFantasia">Fantasia</label>
                                                            <div class="input-group">
                                                                <input type="text" class="input-default focus form-control" maxlength="100" id="txtFantasia" name="txtFantasia" class="form-control" placeholder="Nome Fantasia">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-2 col-12 form-group">
                                                            <label data-error="wrong" class="labelGeral" data-success="right" for="txtOrdem">Ordem</label>
                                                            <div class="input-group">
                                                                <input type="number" class="input-default focus form-control" id="txtOrdem" name="txtOrdem" class="form-control" placeholder="Ordem">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-12 col-12 form-group">
                                                            <label data-error="wrong" class="labelGeral" data-success="right" for="selectPosse">Posse</label>
                                                            <div class="input-group">
                                                                <select class="input-default focus form-control" data-dropdown-css-class="select2-danger" id="selectPosse" required aria-describedby="tipoError" class="custom-select focus">
                                                                    <option value="0">Não informado</option>
                                                                    <option value="1">00-Mercadoria de propriedade do informante e em seu poder</option>
                                                                    <option value="2">01-Mercadoria de propriedade do informante em poder de terceiros</option>
                                                                    <option value="3">02-Mercadoria de propriedade de terceiros em poder do informante</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-6 col-12 form-group">
                                                            <label data-error="wrong" class="labelGeral" data-success="right" for="txtSetor">Setor</label>
                                                            <div class="input-group">
                                                                <input type="text" class="input-default focus form-control" id="txtSetor" name="txtSetor" class="form-control" placeholder="Setor">
                                                                <div class="input-group-append">
                                                                    <button class="btn bg-danger" id="btnSetor" name="btnSetor" data-button="absolute" type="button">
                                                                        <i class="m-0 p-0 fas fa-search"></i>
                                                                    </button>
                                                                    <button class="btn bg-danger" id="btnExcluiSetor" type="button">
                                                                        <i class="m-0 p-0 fas fa-trash"></i>
                                                                    </button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-6  col-12 form-group">
                                                            <label data-error="wrong" class="labelGeral" data-success="right" for="txtCliente">Cliente</label>
                                                            <div class="input-group">
                                                                <input type="text" class="input-default focus form-control" id="txtCliente" name="txtCliente" class="form-control" placeholder="Cliente">
                                                                <div class="input-group-append">
                                                                    <button class="btn bg-danger" id="btnCliente" name="btnCliente" data-button="absolute" type="button">
                                                                        <i class="m-0 p-0 fas fa-search"></i>
                                                                    </button>
                                                                    <button class="btn bg-danger" id="btnExcluiCliente" type="button">
                                                                        <i class="m-0 p-0 fas fa-trash"></i>
                                                                    </button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <input type="button" name="avancar1" class="btn-sisp next action-button" id="avancar1" value="Avançar" />
                                                <button type="button" id="btnVoltar" style="font-size:15px;" class="btn-sisp action-button-previous" data-dismiss="modal">Voltar</button>
                                            </fieldset>
                                            <fieldset>
                                                <div class="form-card">

                                                    <h2 class="fs-title">Configurações do depósito</h2>
                                                    <div class="row" id="configDep">

                                                        <div class="col-12 col-md-5 col-xl-6 form" id="tutConfig">
                                                            <fieldset class="form border-Field mb-0 pb-0 h-100">
                                                                <legend class="textoBorda mb-0 pb-0">Configurações do depósito</legend>
                                                                <div class="col-lg-6  col-12 form-group">
                                                                    <div class="" id="config">
                                                                        <div class="icheck-primary">
                                                                            <input type="checkbox" class="" id="checkAtivo" checked>
                                                                            <label class="mt-2" for="checkAtivo"> Ativo</label> 
                                                                        </div>
                                                                        <div class="icheck-primary">
                                                                            <input type="checkbox" class="" id="checkReplicacao">
                                                                            <label class="" for="checkReplicacao">Replicação</label> 
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </fieldset>
                                                        </div>


                                                        <div class="col-12 mt-3 mt-xl-0 mt-md-0 col-md-7 col-xl-6 form" id="tutFaturamento">
                                                            <fieldset class="form border-Field mb-0 pb-0">
                                                                <legend class="textoBorda mb-0 pb-0">Faturamento</legend>
                                                                <div class="form-row ml-2">
                                                                    <div class="">
                                                                        <div class="icheck-primary">
                                                                            <input type="radio" id="inputFatNeg" name="tipo">
                                                                            <label for="inputFatNeg">Liberar faturar negativo</label> <!-- OPA -->
                                                                        </div>
                                                                        <div class="icheck-primary">
                                                                            <input type="radio" id="inputNaoFatNeg" name="tipo">
                                                                            <label for="inputNaoFatNeg">Não liberar faturar negativo</label>  <!-- OPA -->
                                                                        </div>
                                                                        <div class="icheck-primary">
                                                                            <input type="radio" id="inputFatMsg" name="tipo">
                                                                            <label for="inputFatMsg">Mostrar mensagem e liberar faturar</label>  <!-- OPA -->
                                                                        </div>
                                                                    </div>
                                                            </fieldset>
                                                        </div>
                                                    </div>
                                                </div>
                                                <input type="button" name="avancar2" class="next action-button" value="Avançar" id="avancar2" />
                                                <input type="button" name="voltar" class="previous action-button-previous" value="Voltar" id="voltar" />
                                            </fieldset>
                                            <fieldset>
                                                <div class="form-card">
                                                    <h2 class="fs-title">Tipo do depósito</h2>
                                                    <div class="row">
                                                        <div class="col-sm-12 form-group">
                                                            <!-- <label class="labelTipo" for="tipoDep" style="font-size: 116%; margin-top: 0%;" data-error="wrong" data-success="right">Opções</label> -->


                                                            <div class="col-12" id="tutOpcoes">
                                                                <fieldset class="form border-Field mb-0 pb-0">
                                                                    <legend class="textoBorda mb-0 pb-0">Opções</legend>
                                                                    <div id="tipoDep" class="row">
                                                                        <div class="col-sm-6 table-wrap mt-2">
                                                                            <div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkETinturaria">
                                                                                    <label for="checkETinturaria">Entrada Tinturaria</label>
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkETecelagem">
                                                                                    <label for="checkETecelagem">Entrada Tecelagem</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkECompras">
                                                                                    <label for="checkECompras">Entrada Compras</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkBeneficiamento">
                                                                                    <label for="checkBeneficiamento">Beneficiamento</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkProdAcabado"> 
                                                                                    <label for="checkProdAcabado">Produto Acabado</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkConsProg"> 
                                                                                    <label for="checkConsProg">Considera Programação</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkPadrao"> 
                                                                                    <label for="checkPadrao">Padrão</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkHabVendas">
                                                                                    <label for="checkHabVendas">Habilitado Vendas</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkSTinturaria"> 
                                                                                    <label for="checkSTinturaria">Saída Tinturaria</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkSTecelagem"> 
                                                                                    <label for="checkSTecelagem">Saída Tecelagem</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkExpedicao"> 
                                                                                    <label for="checkExpedicao">Expedição</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkLoja"> 
                                                                                    <label for="checkLoja">Loja</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkLoteFracionado"> 
                                                                                    <label for="checkLoteFracionado" title="Bloqueia Bipar/Adicionar item na venda com quantidade parcial.">Bloqueia Venda Lote Fracionado</label> 
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="col-sm-6 table-wrap">
                                                                            <div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkBaixaCons"> 
                                                                                    <label for="checkBaixaCons">Baixa de Consumos OF</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkBaixaOF"> 
                                                                                    <label for="checkBaixaOF">Baixa de OF</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkExpMetalurgico"> 
                                                                                    <label for="checkExpMetalurgico">Expedição Metalurgico</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkHabECom"> 
                                                                                    <label for="checkHabECom">Habilitado E-Commerce</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkExpPlas"> 
                                                                                    <label for="checkExpPlas">Exp. Plástico</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkAbatimento"> 
                                                                                    <label for="checkAbatimento">Abatimento</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkLoteMin"> 
                                                                                    <label for="checkLoteMin">Lote Mínimo</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkAbatimentoPI"> 
                                                                                    <label for="checkAbatimentoPI">Abatimento PI</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkResPed"> 
                                                                                    <label for="checkResPed">Reserva Ped</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkLiberado" checked> 
                                                                                    <label for="checkLiberado">Liberado</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkEnfesto"> 
                                                                                    <label for="checkEnfesto">Enfesto</label> 
                                                                                </div>
                                                                                <div class="icheck-primary">
                                                                                    <input type="checkbox" id="checkControleTerc"> 
                                                                                    <label for="checkControleTerc">Controle Terceiros</label> 
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </div>

                                                                </fieldset>
                                                            </div>



                                                        </div>
                                                    </div>
                                                </div>
                                                <input type="button" name="btnGravar" class="next action-button" value="Gravar" id="btnGravar" />
                                                <input type="button" name="voltar2" class="previous action-button-previous" value="Voltar" id="voltar2" />
                                            </fieldset>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>

    <?php
    include_once('../../../footer.php');
    ?>

    <!-- Control Sidebar -->
    <aside class="control-sidebar control-sidebar-dark">
        <!-- Control sidebar content goes here -->
    </aside>
    <!-- /.control-sidebar -->
    </div>

    <!-- jQuery -->
    <script src="../plugins/jquery/jquery.min.js?versao=3.2311.22.1"></script>
    <script src="../plugins/jquery-ui/jquery-ui.min.js?versao=3.2311.22.1"></script>
    <script type="text/javascript" src="../dist/js/jquery.dataTables.js?versao=3.2311.22.1"></script>
    <script type="text/javascript" src="../dist/js/dataTables.bootstrap4.min.js?versao=3.2311.22.1"></script>
    <!-- SweetAlert2 -->
    <script src="../plugins/sweetalert2/sweetalert2.min.js?versao=3.2311.22.1"></script>
    <script src="../plugins/toastr/toastr.min.js?versao=3.2311.22.1"></script>

    <!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
    <script>
        $.widget.bridge('uibutton', $.ui.button);
    </script>

    <script src="../plugins/bootstrap/js/bootstrap.bundle.min.js?versao=3.2311.22.1"></script>
    <script src="../dist/js/adminlte.min.js?versao=3.2311.22.1"></script>
    <script src="../dist/js/requisicoes.js?versao=3.2311.22.1"></script>
    <script src="../dist/js/cliente/entidade.js?versao=3.2311.22.1"></script>
    <script src="../dist/js/loadingoverlay.min.js?versao=3.2311.22.1"></script>
    <script src="../dist/js/valida_cpf_cnpj.js?versao=3.2311.22.1"></script>
    <script src="../plugins/jquery-validation/jquery.validate.min.js?versao=3.2311.22.1"></script>
    <script src="../dist/js/sisplan.js?versao=3.2311.22.1"></script>
    <script src="../utils/funcoes.js?versao=3.2311.22.1"></script>
    <script src="../utils/cookies.js?versao=3.2311.22.1"></script>
    <script src="../dist/js/driver.min.js?versao=3.2311.22.1"></script>
    <script src="../dist/js/jquery.maskMoney.min.js?versao=3.2311.22.1"></script>
    <script src="../dist/js/jquery.mask.min.js?versao=3.2311.22.1"></script>
    <script src="../dist/js/dataTables.keyTable2.js?versao=3.2311.22.1"></script>
    <script type="text/javascript" src="../config.js?versao=3.2311.22.1"></script>
    <script>
        $(document).ready(async function() {
            if (getCookie('usuario') == "") {
                window.location.href = `${BASE_URI}/login`;
                return;
            }

            let usuario = getCookie('usuario');
            let empresa = getCookie('empresa');

            ipInterno = IP_INTERNO;
            ipExterno = IP_EXTERNO;
            basicAuth = BASIC_AUTH;

            const temAcesso = await temAcessoTela('DEPOSITO');
            if (!temAcesso.resultado) {
                toastrAcesso(temAcesso, BASE_URI);
                return;
            }

            const permissaoUsuarioLogado = await permissaoAcessos("DEPOSITO");

            if (permissaoUsuarioLogado.INCLUI == 'N') {
                await criaMensagemErro("Sem permissão para incluir!", () => {
                    window.location.href = `${BASE_URI}/deposito`
                });
                return;
            }

            const queryString = window.location.href;
            const parametros = queryString.split("/");
            const deposito = parametros[parametros.length - 1];

            $(window).on("beforeunload", function(e) {
                // e.preventDefault();
                e.stopPropagation();
                deletaRegistro("DEPOSITO", getCookie("usuario"), deposito);
                return undefined;
            });

            sArquivo = `${BASE_URI}/pages/deposito/cadastro_deposito/deposito.js?versao=3.2311.22.1`;
            insereJavaScriptPagina(sArquivo);

            const nomeTela = ('<?php echo basename(__FILE__) ?>').replace('.php', '');
            habilitaCamposObrigatoriosTela(nomeTela);
        });
    </script>
</body>

</html>