<?php include_once('../../../config.php') ?>

<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sisplan Web | Cadastro de Operação Fiscal</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="../dist/css/adminlte.min.css?versao=3.2311.22.1">
	<link rel="stylesheet" href="../plugins/fontawesome-free/css/all.min.css?versao=3.2311.22.1">
	<link href='https://fonts.googleapis.com/css?family=Roboto:400,300,500,600,700,400italic' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" type="text/css" href="../dist/css/dataTables.bootstrap4.min.css?versao=3.2311.22.1" />
	<link href='../dist/css/bootstrap.min.css?versao=3.2311.22.1'>
	<link rel="stylesheet" href="../dist/css/custom.css?versao=3.2311.22.1">
	<link rel="stylesheet" href="../dist/css/sisplan.css?versao=3.2311.22.1">
	<link rel="stylesheet" type="text/css" href="../plugins/datatables-keytable/css/keyTable.bootstrap4.min.css?versao=3.2311.22.1">
	<link rel="stylesheet" type="text/css" href="../dist/css/responsive.bootstrap.min.css?versao=3.2311.22.1">
	<link rel="shortcut icon" href="../favicon.ico">
	<link rel="stylesheet" href="../dist/css/cadastro.css?versao=3.2311.22.1">
	<!-- Toastr -->
	<link rel="stylesheet" href="../plugins/toastr/toastr.min.css?versao=3.2311.22.1">
	<link rel="stylesheet" type="text/css" href="../dist/css/driver.min.css?versao=3.2311.22.1" />
	<link rel="stylesheet" href="../dist/css/jquery-ui.css?versao=3.2311.22.1">
	<!-- Google Font: Source Sans Pro -->
	<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
	<style>
		#progressbar li {
			list-style-type: none;
			font-size: 12px;
			width: 100%;
			float: left;
			position: relative
		}

		.labelGeral {
			margin-top: 7px;
			margin-bottom: 3px;
		}

		.labelCheck {
			font-size: 120%;
			/* border-bottom: outset 2px;
            border-left: outset 2px; */
			padding: 0.2%;
			margin-left: 1%;
		}

		.configCheck {
			-ms-transform: scale(1.5);
			-moz-transform: scale(1.5);
			-webkit-transform: scale(1.5);
			-o-transform: scale(1.5);
			transform: scale(1.5);
			padding: 10px;
		}

		.radioTipo {
			font-size: 120%;
		}

		.bTipo {
			position: absolute;
			margin-bottom: 50%;
			font-size: 120%;
			font-weight: bolder;
		}

		.pTipo {
			margin-top: 2%;
			margin-left: -1%;
			margin-bottom: 0%;
		}

		.pCartao {
			margin-left: -1%;
			margin-bottom: 0%;
			margin-top: 2%;
		}

		.valMin {
			margin-top: 2%;
		}

		.frete {
			margin-top: 2%;
			margin-left: 0.1%;
		}

		#contas-wrap {
			margin-top: 0%;
		}

		#labelcontas {
			margin-top: 2%;
		}

		.radioTop {
			margin-left: 2%;
			margin-top: 2%;
		}

		.labelFonte {
			font-size: 100%;
			margin-top: 20%;
		}

		.radiosStyle {
			font-size: 120%;
			display: flex;
			justify-content: center;
			align-items: center;
		}

		.checkboxMoeda {
			border: solid #e0e4e6;
			border-radius: 4px;
			border-width: 2px;
			padding-top: 1.6%;
			padding-bottom: 0%;
		}

		.border-Field .textoBorda {
			font-size: 1.1em !important;
			text-align: left !important;
			width: auto;
			padding: 0 10px;
			border-bottom: none;
		}

		.border-Field {
			border: 1px solid var(--font-color) !important;
			padding: 0 1.0em 0 1.0em !important;
			margin: 0 0 0 0 !important;
			-webkit-box-shadow: 0px 0px 0px 0px #000;
			box-shadow: 0px 0px 0px 0px #000;
		}
	</style>
</head>

<body class="hold-transition sidebar-mini layout-fixed">
	<div class="wrapper">
		<?php
		include_once('../../../menu.php');
		?>

		<div id="myModal" class="modal" tabindex="-1" role="dialog">
			<div class="modal-dialog" role="document">
				<div class="modal-content">
					<div class="modal-header">
						<h5 id="myModalLabel" class="modal-title"></h5>
						<button type="button" class="close" data-dismiss="modal" aria-label="Close">
							<span aria-hidden="true">&times;</span>
						</button>
					</div>
					<div class="modal-body">
						<p id="myModalText"></p>
					</div>
					<div class="modal-footer">
						<button id="btnYes" type="button" class="btn btn-primary">Sim</button>
						<button id="btnNo" type="button" class="btn btn-secondary" data-dismiss="modal">Não</button>
					</div>
				</div>
			</div>
		</div>

		<div class="content-wrapper">
			<section class="content">
				<div class="content-header">
					<div class="container-fluid">
						<div class="row mb-2">
							<div class="col-sm-6 flex">
							</div>
							<div class="col-sm-6">
								<ol class="breadcrumb float-sm-right">
									<li class="breadcrumb-item"><a href="../index">Início</a></li>
									<li class="breadcrumb-item"><a href="../operacaofiscal">Acesso Operação Fiscal</a></li>
									<li class="breadcrumb-item active">Cadastro de Operação Fiscal</li>
								</ol>
							</div><!-- /.col -->
						</div><!-- /.row -->
					</div>
					<div class="row justify-content-center mt-0">
						<div class="col-10 text-center p-0 mt-3 mb-2">
							<div class="card px-0 pt-4 pb-0 mt-3 mb-3">
								<div class="card-header text-center flex" style="border: none!important;box-shadow:none!important;">
									<h2>Cadastro de Operação Fiscal
										<button type="button" class="btn btn-info btn-sm ml-2" title="Tutorial" style="color: white;" id="tutorial">
											<i class="fas fa-question-circle"></i>
										</button>
									</h2>
								</div>
								<div class="row">
									<div class="col-md-12 mx-0">
										<form id="msform">
											<ul id="progressbar">
												<li class="active" id="account"><strong>Geral</strong></li>
											</ul>
											<p>Preencha os dados e clique em gravar para realizar o cadastro ou alteração da Operação Fiscal.</p>
											<fieldset>
												<div class="form-card" id="formcard1">
													<!-- <h2 class="fs-title">Dados Gerais</h2> -->
													<div class="row">
														<div class="col-auto mb-3">
															<fieldset class="form border-Field mb-0 pb-0">
																<legend class="textoBorda mb-0 pb-0">Tipo</legend>
																<label> <input type="radio" checked="checked" id="radioSaida" name="tipo"> <span class="checkmark"></span>  Saída </label>
																<label class="ml-2"><input type="radio" checked="checked" id="radioEntrada" name="tipo"><span class="checkmark"></span>  Entrada</label>
															</fieldset>
														</div>
													</div>
													<div class="row">
														<div class="col-lg-3  col-6 form-group">
															<label data-error="wrong" class="labelGeral" data-success="right" for="txtCodigo">Código *</label>
															<input type="text" readonly="true" class="input-default focus form-control" id="txtCodigo" name="txtCodigo" placeholder="Campo preenchido automaticamente">
														</div>
														<div class="col-lg-6  col-12 form-group">
															<label data-error="wrong" class="labelGeral" data-success="right" for="txtDesc">Descrição *</label>
															<input type="text" class="input-default focus form-control" id="txtDesc" name="txtDesc" placeholder="Descrição">
														</div>
														<div class="col-lg-3 col-6 form-group">
															<label data-error="wrong" class="labelGeral" data-success="right" for="selectMovimentacaoEstoque">Movimentação de estoque *</label>
															<div class="input-group">
																<select class="input-default focus form-control" data-dropdown-css-class="select2-danger" id="selectMovimentacaoEstoque" required aria-describedby="tipoError" class="custom-select focus">
																	<option value="">Não informado</option>
																	<option value="N">N - Não Movimenta Estoque</option>
																	<option value="S">S - Movimenta Estoque</option>
																	<option value="T">T - Transferência de Mercadoria</option>
																	<option value="D">D - Passagem direta</option>
																</select>
															</div>
														</div>
														<div class="col-lg-4 col-12 form-group">
															<label data-error="wrong" class="labelGeral" data-success="right" for="txtQualidade">Qualidade *</label>
															<div class="input-group">
																<input type="text" class="input-default focus form-control" id="txtQualidade" name="txtQualidade" placeholder="Qualidade">
																<div class="input-group-append">
																	<button class="btn bg-danger" id="btnQualidade" name="btnQualidade" data-button="absolute" type="button">
																		<i class="m-0 p-0 fas fa-search"></i>
																	</button>
																	<button class="btn bg-danger" id="btnAQualidade" type="button">
																		<i class="m-0 p-0 fas fa-trash"></i>
																	</button>
																</div>
															</div>
														</div>
														<div class="col-lg-8 col-6 form-group">
															<label for="">Tipo Frete *</label>
															<div class="relative">
																<select name="txtTipoFrete" id="txtTipoFrete" class="input-default focus form-control validate" required="required">
																	<option value="">Selecione o tipo de Frete</option>
																	<option value="0"> 0 - Contratação do Frete por conta do Remetente (CIF)</option>
																	<option value="1"> 1 - Contratação do Frete por conta do Destinatário (FOB)</option>
																	<option value="2"> 2 - Contratação do Frete por conta de Terceiros</option>
																	<option value="3"> 3 - Transporte Próprio por conta do Remetente</option>
																	<option value="4"> 4 - Transporte Próprio por conta do Destinatário</option>
																	<option value="8"> 8 - Por Conta do Destinatário na NF</option>
																	<option value="9"> 9 - Sem Ocorrência de Transporte</option>
																</select>
															</div>
														</div>			
														<div class="col-lg-4 col-12 form-group">
															<label data-error="wrong" class="labelGeral" data-success="right" for="txtTipoMovimentacao">Tipo de movimentação *</label>
															<div class="input-group">
																<input type="text" class="input-default focus form-control" id="txtTipoMovimentacao" name="txtTipoMovimentacao" placeholder="Tipo de movimentação">
																<div class="input-group-append">
																	<button class="btn bg-danger" id="btnTipoMovimentacao" name="btnTipoMovimentacao" data-button="absolute" type="button">
																		<i class="m-0 p-0 fas fa-search"></i>
																	</button>
																	<button class="btn bg-danger" id="btnATipoMovimentacao" type="button">
																		<i class="m-0 p-0 fas fa-trash"></i>
																	</button>
																</div>
															</div>
														</div>					
														<div class="col-lg-8 col-6 form-group">
															<label data-error="wrong" class="labelGeral" data-success="right" for="rgPresenca">Presença</label>
															<div class="input-group">
																<select class="input-default focus form-control" data-dropdown-css-class="select2-danger" id="rgPresenca" class="custom-select focus">
																	<option value="">Selecionar presença</option>
																	<option value="0">0 - Não se aplica (por exemplo, Nota Fiscal complementar ou de ajuste)</option>
																	<option value="1">1 - Operação presencial</option>
																	<option value="2">2 - Operação não presencial, pela Internet</option>
																	<option value="3">3 - Operação não presencial, Teleatendimento</option>
																	<option value="4">4 - NFC-e em operação com entrega a domicílio</option>
																	<option value="5">5 - Operação presencial, fora do estabelecimento</option>
																	<option value="9">9 - Operação não presencial, outros</option>
																</select>
															</div>
														</div>
														<div class="col-lg-6  col-12 form-group">
															<label data-error="wrong" class="labelGeral" data-success="right" for="txtDepositoSaida">Depósito saída *</label>
															<div class="input-group">
																<input type="text" class="input-default focus form-control" id="txtDepositoSaida" name="txtDepositoSaida" placeholder="Depósito saída">
																<div class="input-group-append">
																	<button class="btn bg-danger" id="btnDepositoSaida" name="btnDepositoSaida" data-button="absolute" type="button">
																		<i class="m-0 p-0 fas fa-search"></i>
																	</button>
																	<button class="btn bg-danger" id="btnADepositoSaida" type="button">
																		<i class="m-0 p-0 fas fa-trash"></i>
																	</button>
																</div>
															</div>
														</div>
														
														<div class="col-lg-6  col-12 form-group">
															<label data-error="wrong" class="labelGeral" data-success="right" for="txtDepositoEntrada">Depósito entrada *</label>
															<div class="input-group">
																<input type="text" class="input-default focus form-control" id="txtDepositoEntrada" name="txtDepositoEntrada" placeholder="Depósito entrada">
																<div class="input-group-append">
																	<button class="btn bg-danger" id="btnDepositoEntrada" name="btnDepositoEntrada" data-button="absolute" type="button">
																		<i class="m-0 p-0 fas fa-search"></i>
																	</button>
																	<button class="btn bg-danger" id="btnADepositoEntrada" type="button">
																		<i class="m-0 p-0 fas fa-trash"></i>
																	</button>
																</div>
															</div>
														</div>
													</div>
												</div>
												<input type="button" name="next" class="btn-sisp action-button" value="Gravar" id="gravar" />
												<button type="button" id="btnVoltar" class="btn-sisp action-button-previous" data-dismiss="modal">Voltar</button>
											</fieldset>
										</form>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
	</div>

	<?php
	include_once('../../../footer.php');
	?>

	<!-- Control Sidebar -->
	<aside class="control-sidebar control-sidebar-dark">
		<!-- Control sidebar content goes here -->
	</aside>
	<!-- /.control-sidebar -->
	</div>

	<!-- jQuery -->
	<script src="../plugins/jquery/jquery.min.js?versao=3.2311.22.1"></script>
	<script src="../plugins/jquery-ui/jquery-ui.min.js?versao=3.2311.22.1"></script>
	<script type="text/javascript" src="../dist/js/jquery.dataTables.js?versao=3.2311.22.1"></script>
	<script type="text/javascript" src="../dist/js/dataTables.bootstrap4.min.js?versao=3.2311.22.1"></script>
	<!-- SweetAlert2 -->
	<script src="../plugins/sweetalert2/sweetalert2.min.js?versao=3.2311.22.1"></script>
	<script src="../plugins/toastr/toastr.min.js?versao=3.2311.22.1"></script>

	<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
	<script>
		$.widget.bridge('uibutton', $.ui.button);
	</script>

	<script src="../plugins/bootstrap/js/bootstrap.bundle.min.js?versao=3.2311.22.1"></script>
	<script src="../dist/js/adminlte.min.js?versao=3.2311.22.1"></script>
	<script src="../dist/js/requisicoes.js?versao=3.2311.22.1"></script>
	<script src="../dist/js/cliente/entidade.js?versao=3.2311.22.1"></script>
	<script src="../dist/js/loadingoverlay.min.js?versao=3.2311.22.1"></script>
	<script src="../dist/js/valida_cpf_cnpj.js?versao=3.2311.22.1"></script>
	<script src="../plugins/jquery-validation/jquery.validate.min.js?versao=3.2311.22.1"></script>
	<script src="../dist/js/sisplan.js?versao=3.2311.22.1"></script>
	<script src="../utils/funcoes.js?versao=3.2311.22.1"></script>
	<script src="../utils/cookies.js?versao=3.2311.22.1"></script>
	<script src="../dist/js/driver.min.js?versao=3.2311.22.1"></script>
	<script src="../dist/js/jquery.maskMoney.min.js?versao=3.2311.22.1"></script>
	<script src="../dist/js/jquery.mask.min.js?versao=3.2311.22.1"></script>
	<script src="../dist/js/dataTables.keyTable2.js?versao=3.2311.22.1"></script>
	<script type="text/javascript" src="../config.js?versao=3.2311.22.1"></script>
	<script>
		$(document).ready(async function() {
			if (getCookie('usuario') == "") {
				window.location.href = `${BASE_URI}/login`;
				return;
			}

			let usuario = getCookie('usuario');
			let empresa = getCookie('empresa');

			ipInterno = IP_INTERNO;
			ipExterno = IP_EXTERNO;
			basicAuth = BASIC_AUTH;

			const temAcesso = await temAcessoTela('OPERACAOFISCAL');
			if (!temAcesso.resultado) {
				toastrAcesso(temAcesso, BASE_URI);
				return;
			}

			const permissaoUsuarioLogado = await permissaoAcessos("OPERACAOFISCAL");

			if (permissaoUsuarioLogado.INCLUI == 'N') {
				await criaMensagemErro("Sem permissão para incluir!", () => {
					window.location.href = `${BASE_URI}/operacaofiscal`
				});
				return;
			}

			sArquivo = `${BASE_URI}/pages/operacaofiscal/cadastro_operacaofiscal/operacaofiscal.js?versao=3.2311.22.1`;
			insereJavaScriptPagina(sArquivo);

			const nomeTela = ('<?php echo basename(__FILE__) ?>').replace('.php', '');
			habilitaCamposObrigatoriosTela(nomeTela);
		});
	</script>
</body>

</html>